Register

Problem with VB4.5.5

Questions regarding the authoring of Viewlets, installation or possible bugs with our products. For urgent issues, please use our support form on our website: http://www.qarbon.com/help/helpme.php
Site Admin
User avatar
Posts: 1073
Joined: Fri May 26, 2006 3:15 pm
Location: San Jose, CA

Re: Problem with VB4.5.5

Postby James » Wed Feb 27, 2013 8:30 am

Hello,

The latest version is 4.5.11, you can try installing that version instead. You can access this version here:

http://www.qarbon.com/download/past_rel ... 20Releases

Also..if you are running an OS newer than XP, you will need to review this post:

viewtopic.php?f=6&t=1229

You can also submit a case using our support form if these things don't work:

http://www.qarbon.com/help/helpme.php

Return to General Discussions

Who is online

Users browsing this forum: No registered users and 1 guest